using UnityEngine;
using System.Collections;

public class Bar : MonoBehaviour {

	public void Restart()
    {
        transform.localPosition = new Vector3(-5.8f, 0, transform.position.z);
        transform.localScale = new Vector3(0, 0.82f, 1);
    }

    public void TakeHit()
    {
        float value = 10f / 12f;
        transform.localPosition += new Vector3(value/2, 0 , 0);
        transform.localScale += new Vector3(value, 0, 0);
    }
}
